@media print {
    #header, .aside-nav, .social-top, #footer, .filter-wrap, a.read-more-gray-chevron, a.btn, .content .col2-set .col-2, .btn-up.active, button.print-button, #top-zone .img-wrap, #onetrust-consent-sdk {
        display: none;
    }

    #top-zone .title {
        padding: 5px 0;
    }

    h1, h2 {
        font-size: 28px;
    }

    .intro {
        font-size: 18px;
    }

    .t-cell p {
        padding-bottom: 2px;
    }

    #toolbar {
        margin: 5px 0 0 0;
    }

    #content {
        padding: 5px 0 0 0;
    }

    .breadcrumbs.section {
        padding: 0;
    }

    .wrapper {
        padding-top: 0;
    }

    .content .col2-set .col-1 {
        width: 100%;
    }

    .collapse-wrap, .news-text-wrap p {
        page-break-inside: avoid;
    }

    .collapse-title + .collapse-content {
        border-bottom: 1px solid #dddcdc;
        display: block;
    }

    .small-bottom-margin {
        margin-bottom: 0 !important;
    }

    .tabs.tab-news {
        margin-bottom: 0;
    }

    .t-table {
        page-break-inside: avoid;
    }

    .tabs .tab-titles {
        margin-bottom: 0;
    }

    .without-imgs .img-wrap, .without-imgs .news-img-wrap {
        display: none;
    }

    .without-imgs .news-wrapper .tabs.tab-news .t-table,
    .without-imgs .news-wrapper .tabs.tab-news .t-table .t-row:first-child {
        padding-left: 0;
    }

    .without-imgs .news.news-single .article .row > div:first-child {
        display: none;
    }

    .teaser-text p {
        margin: 8px 0;
    }

    @media (max-width: 768px) {
        .teaser-text {
            margin-top: 1.5em;
        }
    }
}